File docbook2x.changes of Package docbook2x

-------------------------------------------------------------------
Mon Aug 12 14:35:30 UTC 2013 - stephan.barth@suse.com

- add BuildRequires for makeinfo (bnc#834457)

-------------------------------------------------------------------
Thu Dec  1 16:45:32 UTC 2011 - coolo@suse.com

- add automake as buildrequire to avoid implicit dependency

-------------------------------------------------------------------
Sun Sep 18 17:17:12 UTC 2011 - jengelh@medozas.de

- Remove redundant tags/sections from specfile
  (cf. packaging guidelines)
- Use %_smp_mflags for parallel build

-------------------------------------------------------------------
Thu Dec 24 11:11:02 UTC 2009 - aj@suse.de

- Only remove file from catalog if it disappeared.

- Do not use release numbers, they're not needed anymore.

-------------------------------------------------------------------
Wed Mar 18 13:10:02 CET 2009 - ke@suse.de

- Also Require docbook_4; reported by Jan Engelhardt bnc#486343.

-------------------------------------------------------------------
Tue Feb 19 15:33:25 CET 2008 - ke@suse.de

- Fix filename configuration issue; reported by Carlos Robinson; Novell
  bugzilla #360447.
- Create doc sub-package.
- spec file cleanup.

-------------------------------------------------------------------
Mon Jul  2 16:29:51 CEST 2007 - ke@suse.de

- Version 0.8.8: Bug fixes, better rendering of the man page output
  (tables are now  supported).
- Stop shipping obsolete patches (gcc3.diff,
  docbook2x-0.8.2-perlsax.patch, and docbook2X-0.8.2-retval.diff,
  makefile-pl.patch).
- spec file cleanup.
- Register cataolg file; reported by Richard Guenther [#287864].

-------------------------------------------------------------------
Wed Jan 25 21:35:32 CET 2006 - mls@suse.de

- converted neededforbuild to BuildRequires

-------------------------------------------------------------------
Wed Nov  2 22:09:31 CET 2005 - dmueller@suse.de

- don't build as root 

-------------------------------------------------------------------
Mon Aug 16 10:58:15 CEST 2004 - ke@suse.de

- To avoid file conflicts with docbook-utils install manpages as
  docbook-to-man.1 and docbook2texi.1; reported by Thorsten Kukuk.

-------------------------------------------------------------------
Fri Aug 13 09:39:44 CEST 2004 - ke@suse.de

- Update to version 0.8.5; bugfixes:
  * Generate Info directory information correctly.
  * Fix UTF-8 translation with &db2x_manxml;.

-------------------------------------------------------------------
Tue Aug 10 13:03:19 CEST 2004 - ke@suse.de

- Update to version 0.8.4.
- Install documentation.

-------------------------------------------------------------------
Fri Jul 30 08:20:14 CEST 2004 - ke@suse.de

- Update to version 0.8.3: switch to XML-SAX.
- Adjust neededforbuild and Requires on account of XML-SAX.

-------------------------------------------------------------------
Mon Apr 26 01:24:32 CEST 2004 - ro@suse.de

- add missing return value

-------------------------------------------------------------------
Thu Feb 19 17:02:31 CET 2004 - ke@suse.de

- Rename docbook2man and docbook2texi to docbook-to-man and
  docbook-to-texi to avoid a filename conflict with the docbook-utils
  package.

-------------------------------------------------------------------
Tue Feb 17 15:29:22 CET 2004 - ke@suse.de

- Update to version 0.8.2.
- Enable BuildRoot.
- Add to neededforbuild: perl-libxml-perl perl-XML-Parser perl-XML-DOM
  perl-XML-RegExp expat perl-libwww-perl perl-URI docbook_4 sgml-skel.
- Adjust gcc3.diff.
- Disable doc dir for the moment.

-------------------------------------------------------------------
Wed Dec  4 11:25:37 CET 2002 - ke@suse.de

- Don't install docbook2manxml; it isn't compatible with current
  Perl modules; [#  21853].

-------------------------------------------------------------------
Mon Nov 11 11:27:41 CET 2002 - ro@suse.de

- update Requires 

-------------------------------------------------------------------
Mon Nov 11 11:26:13 CET 2002 - ro@suse.de

- changed neededforbuild <jade_dsl> to <openjade>
- changed neededforbuild <sp> to <opensp>

-------------------------------------------------------------------
Wed Mar 13 12:53:38 CET 2002 - sf@suse.de

- corrected error for all 64-bit archs and gcc3

-------------------------------------------------------------------
Tue Nov 20 12:35:03 CET 2001 - ke@suse.de

- Update to version 0.7.0.
- Rename db2x -> docbook2x.
- Drop obsolete .test file.
- Fix "Requires:".

-------------------------------------------------------------------
Mon Aug 13 15:51:59 CEST 2001 - ro@suse.de

- changed neededforbuild <sp_libs> to <sp-devel>

-------------------------------------------------------------------
Thu Aug  2 11:34:39 CEST 2001 - ke@suse.de

- Update to version 0.6.9.
- More specfile cleanup: Install data files [#4140].

-------------------------------------------------------------------
Fri Nov 17 15:08:24 CET 2000 - ke@suse.de

- Update to version 0.6.0 (# 4140).
- Cleanup spec file.

-------------------------------------------------------------------
Tue Aug 15 19:24:37 CEST 2000 - ke@suse.de

- Install Map.pm (start to resolve bug # 3760).

-------------------------------------------------------------------
Mon Jan 10 17:10:23 CET 2000 - ke@suse.de

- Update: version 0.5.1 (sic!, the previous version number was wrongly
  taken from a component of the package).

-------------------------------------------------------------------
Mon Sep 13 17:23:57 CEST 1999 - bs@suse.de

- ran old prepare_spec on spec file to switch to new prepare_spec.

-------------------------------------------------------------------
Wed Aug  4 19:00:04 MEST 1999 - ke@suse.de

- New package: version 1.4.